@font-face{
	font-family: 'trebuc';
	src: url('/fonts/trebuc.eot');
	src: local("Trebuchet MS"), url('/fonts/trebuc.woff') format("woff"), url('/fonts/trebuc.ttf') format("truetype");
}
@font-face {
	font-family: 'FontAwesome';
	src: url('/fonts/fontawesome-webfont.eot');
	src: url('/fonts/fontawesome-webfont.eot?#iefix') format('eot'),url('/fonts/fontawesome-webfont.woff') format('woff'),url('/fonts/fontawesome-webfont.ttf') format('truetype'),url('/fonts/fontawesome-webfont.otf') format('opentype'),url('/fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FCKaiserXCond';
	src: url('/fonts/fckaiser_cond-regular-webfont.eot');
	src: url('/fonts/fckaiser_cond-regular-webfont.eot?#iefix') format('eot'),url('/fonts/fckaiser_cond-regular-webfont.woff') format('woff'),url('/fonts/fckaiser_cond-regular-webfont.ttf') format('truetype'),url('/fonts/fckaiser_cond-regular-webfont.svg#FCKaiserXCond') format('svg');
	font-weight: condensed;
	font-style: normal;
}
@font-face {
	font-family: 'LCDBOLD';
	src: url('/fonts/LCDBOLD.eot');
	src: local('LCDBOLD'), url('/fonts/LCDBOLD.woff') format('woff'), url('/fonts/LCDBOLD.ttf') format('truetype');
}
